package com.pm.kltj.mapper;

import com.pm.common.config.PageData;

import java.util.List;
import java.util.Map;

public interface PeopleFlowMapper {
    List<Map<String, Object>> selectDeviceList();
    List<Map<String, Object>> selectFlowDataList(PageData pd);
}